

# problem dimension
dim = 3
# resolution
nb = 129
# pi constant
import math
pi = math.pi
# number of ghosts in usual cartesian topo
NBGHOSTS = 2
# Advection method
ADVECTION_METHOD = 'scales_p_M6'
#
VISCOSITY = 1. / 1600
# Vorticity projection?
WITH_PROJ = True

# post treatment ...
OUTPUT_FREQ = 1
FILENAME = './res/energy.dat'

# simulation parameters
from parmepy.problem.simulation import Simulation
simu = Simulation(tinit=0.0, tend=10., timeStep=0.01,
                  iterMax=1000000)
